X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

I am not able to upgrade firefox on ubuntu. Pls help. contact- india/delhi

Kuphostiwe

We have installed ubuntu on our system and the current version of firefox which is running on the system is 20.0. We are not able to open gmail on this version, so we need to upgrade. Pls help, its very urgent as we are not able to work.

Rgds Ruchi


edited phone# from public and search/spam bots as nobody here does phone support.

We have installed ubuntu on our system and the current version of firefox which is running on the system is 20.0. We are not able to open gmail on this version, so we need to upgrade. Pls help, its very urgent as we are not able to work. Rgds Ruchi edited phone# from public and search/spam bots as nobody here does phone support.

Okulungisiwe ngu James

Eminye Imininingwane Yohlelo

Fakela amapulagi

  • This plug-in detects the presence of iTunes when opening iTunes Store URLs in a web page with Firefox.
  • The Totem 2.30.2 plugin handles video and audio streams.
  • DivX Web Player version 1.4.0.233

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:20.0) Gecko/20100101 Firefox/20.0

Eminye Imininingwane

James
  • Moderator
1596 izisombululo 11249 izimpendulo
Kuphostiwe

https://support.mozilla.org/en-US/kb/install-firefox-linux

One big change with Firefox requirements on Linux is needing GTK 3.4 (three.four) or preferably newer for Firefox to run since Firefox 46.0 and later.

https://support.mozilla.org/en-US/kb/install-firefox-linux One big change with Firefox requirements on Linux is needing GTK 3.4 (three.four) or preferably newer for Firefox to run since Firefox 46.0 and later.